<?php

namespace App\Filament\Resources\Panel\MonyExportResource\Pages;

use Filament\Actions;
use Filament\Resources\Pages\EditRecord;
use App\Filament\Resources\Panel\MonyExportResource;

class EditMonyExport extends EditRecord
{
    protected static string $resource = MonyExportResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\DeleteAction::make()];
    }

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
